package com.ys.bdtp.adm.mvvm.model.db.entity.dict

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey

/**
 * 容器设备-无模型设备 配置
 */
@Entity(tableName = "container_config")
data class ContainerConfigEntity(
    @PrimaryKey val id: String,
    @ColumnInfo(name = "container_code") var containerCode: String, // 容器设备类型编码
    @ColumnInfo(name = "widget_code") var widgetCode: String        // 无模型设备类型编码
)
