package com.ys.bdtp.graph.events

import com.ys.bdtp.graph.SGraphyView

/**
 * 视图原点移动事件
 *
 * @author  庞利祥(sybotan@126.com)
 */
data class SGraphyViewMoveEvent(
    /** 事件来源视图 */
        val view: SGraphyView,
    /** 原点x坐标 */
        val x: Float,
    /** 原点y坐标 */
        val y: Float
) // Class SGraphyViewMoveEvent